#############################################################################
# Makefile for building: x64
# Generated by qmake (3.0) (Qt 5.6.0)
# Project:  ..\..\dll.pro
# Template: lib
#############################################################################

MAKEFILE      = Makefile.Debug

####### Compiler, tools and options

CC            = cl
CXX           = cl
DEFINES       = -DUNICODE -DWIN32 -DWIN64 -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB
CFLAGS        = -nologo -Zc:wchar_t -FS -Zi -MDd -W3 /Fddebug\x64.pdb $(DEFINES)
CXXFLAGS      = -nologo -Zc:wchar_t -FS -Zi -MDd -GR -W3 -w34100 -w34189 -w44996 -EHsc /Fddebug\x64.pdb $(DEFINES)
INCPATH       = -I..\..\..\dll -I. -I..\..\include -I..\..\include\curl -IC:\QT\qt5.6.0\5.6\msvc2013_64\include -IC:\QT\qt5.6.0\5.6\msvc2013_64\include\QtGui -IC:\QT\qt5.6.0\5.6\msvc2013_64\include\QtANGLE -IC:\QT\qt5.6.0\5.6\msvc2013_64\include\QtNetwork -IC:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore -Idebug -IC:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\win32-msvc2013 
LINKER        = link
LFLAGS        = /NOLOGO /DYNAMICBASE /NXCOMPAT /DEBUG /DLL /SUBSYSTEM:WINDOWS
LIBS          = /LIBPATH:E:\Desktop\BAS_SCRIPTS\BAS_MODULES\DLL_INJECT\dll\lib E:\Desktop\BAS_SCRIPTS\BAS_MODULES\DLL_INJECT\dll\lib\libMinHook-x86-v110-mt.lib E:\Desktop\BAS_SCRIPTS\BAS_MODULES\DLL_INJECT\dll\lib\libMinHook-x64-v110-mt.lib /LIBPATH:C:\QT\qt5.6.0\5.6\msvc2013_64\lib C:\QT\qt5.6.0\5.6\msvc2013_64\lib\Qt5Guid.lib C:\QT\qt5.6.0\5.6\msvc2013_64\lib\Qt5Networkd.lib C:\QT\qt5.6.0\5.6\msvc2013_64\lib\Qt5Cored.lib 
QMAKE         = C:\QT\qt5.6.0\5.6\msvc2013_64\bin\qmake.exe
IDC           = idc
IDL           = midl
ZIP           = zip -r -9
DEF_FILE      = 
RES_FILE      = 
COPY          = copy /y
SED           = $(QMAKE) -install sed
COPY_FILE     = copy /y
COPY_DIR      = xcopy /s /q /y /i
DEL_FILE      = del
DEL_DIR       = rmdir
MOVE          = move
CHK_DIR_EXISTS= if not exist
MKDIR         = mkdir
INSTALL_FILE    = copy /y
INSTALL_PROGRAM = copy /y
INSTALL_DIR     = xcopy /s /q /y /i

####### Output directory

OBJECTS_DIR   = debug

####### Files

SOURCES       = ..\..\inject.cpp 
OBJECTS       = debug\inject.obj

DIST          =  ..\..\inject.h ..\..\inject.cpp
QMAKE_TARGET  = x64
DESTDIR        = debug\ #avoid trailing-slash linebreak
TARGET         = x64.dll
DESTDIR_TARGET = debug\x64.dll

####### Implicit rules

.SUFFIXES: .c .cpp .cc .cxx

{..\..}.cpp{debug\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Fodebug\ @<<
	$<
<<

{..\..}.cc{debug\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Fodebug\ @<<
	$<
<<

{..\..}.cxx{debug\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Fodebug\ @<<
	$<
<<

{..\..}.c{debug\}.obj::
	$(CC) -c $(CFLAGS) $(INCPATH) -Fodebug\ @<<
	$<
<<

{.}.cpp{debug\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Fodebug\ @<<
	$<
<<

{.}.cc{debug\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Fodebug\ @<<
	$<
<<

{.}.cxx{debug\}.obj::
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -Fodebug\ @<<
	$<
<<

{.}.c{debug\}.obj::
	$(CC) -c $(CFLAGS) $(INCPATH) -Fodebug\ @<<
	$<
<<

####### Build rules

first: all
all: Makefile.Debug  $(DESTDIR_TARGET)

$(DESTDIR_TARGET):  $(OBJECTS) 
	$(LINKER) $(LFLAGS) /MANIFEST:embed /OUT:$(DESTDIR_TARGET) @<<
$(OBJECTS) $(LIBS)
<<

qmake: FORCE
	@$(QMAKE) -spec win32-msvc2013 -o Makefile.Debug ..\..\dll.pro

qmake_all: FORCE

dist:
	$(ZIP) x64.zip $(SOURCES) $(DIST) ..\..\dll.pro C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\spec_pre.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\common\angle.conf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\common\msvc-base.conf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\common\msvc-desktop.conf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\qconfig.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_3dcore.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_3dcore_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_3dinput.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_3dinput_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_3dlogic.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_3dlogic_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_3dquick.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_3dquick_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_3dquickinput.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_3dquickinput_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_3dquickrender.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_3dquickrender_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_3drender.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_3drender_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_axbase.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_axbase_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_axcontainer.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_axcontainer_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_axserver.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_axserver_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_bluetooth.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_bluetooth_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_bootstrap_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_clucene_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_concurrent.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_concurrent_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_core.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_core_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_dbus.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_dbus_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_designer.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_designer_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_designercomponents_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_gui.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_gui_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_help.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_help_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_labscontrols_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_labstemplates_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_location.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_location_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_multimedia.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_multimedia_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_multimediawidgets.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_multimediawidgets_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_network.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_network_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_nfc.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_nfc_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_opengl.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_opengl_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_openglextensions.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_openglextensions_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_platformsupport_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_positioning.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_positioning_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_printsupport.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_printsupport_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_qml.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_qml_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_qmldevtools_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_qmltest.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_qmltest_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_qtmultimediaquicktools_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_quick.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_quick_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_quickparticles_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_quickwidgets.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_quickwidgets_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_script.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_script_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_scripttools.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_scripttools_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_sensors.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_sensors_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_serialbus.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_serialbus_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_serialport.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_serialport_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_sql.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_sql_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_svg.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_svg_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_testlib.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_testlib_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_uiplugin.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_uitools.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_uitools_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_webchannel.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_webchannel_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_webengine.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_webengine_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_webenginecore.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_webenginecore_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_webenginecoreheaders_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_webenginewidgets.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_webenginewidgets_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_websockets.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_websockets_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_webview.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_webview_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_widgets.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_widgets_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_winextras.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_winextras_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_xml.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_xml_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_xmlpatterns.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_xmlpatterns_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\modules\qt_lib_zlib_private.pri C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\qt_functions.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\qt_config.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\win32\qt_config.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\win32-msvc2013\qmake.conf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\spec_post.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\exclusive_builds.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\default_pre.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\win32\default_pre.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\resolve_config.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\exclusive_builds_post.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\default_post.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\build_pass.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\win32\rtti.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\precompile_header.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\warn_on.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\qt.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\resources.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\moc.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\win32\opengl.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\win32\windows.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\testcase_targets.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\exceptions.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\yacc.prf C:\QT\qt5.6.0\5.6\msvc2013_64\mkspecs\features\lex.prf ..\..\dll.pro C:\QT\qt5.6.0\5.6\msvc2013_64\lib\Qt5Guid.prl C:\QT\qt5.6.0\5.6\msvc2013_64\lib\Qt5Networkd.prl C:\QT\qt5.6.0\5.6\msvc2013_64\lib\Qt5Cored.prl  NO_PCH_SOURCES RESOURCES HEADERS SOURCES OBJECTIVE_SOURCES YACCSOURCES YACCSOURCES LEXSOURCES 

clean: compiler_clean 
	-$(DEL_FILE) debug\inject.obj
	-$(DEL_FILE) debug\x64.exp debug\x64.ilk debug\x64.idb

distclean: clean 
	-$(DEL_FILE) debug\x64.lib debug\x64.pdb
	-$(DEL_FILE) $(DESTDIR_TARGET)
	-$(DEL_FILE) Makefile.Debug

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

check: first

compiler_no_pch_compiler_make_all:
compiler_no_pch_compiler_clean:
compiler_rcc_make_all:
compiler_rcc_clean:
compiler_moc_header_make_all:
compiler_moc_header_clean:
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: 



####### Compile

debug\inject.obj: ..\..\inject.cpp C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\QFile \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qfile.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qfiledevice.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qiodevice.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qglobal.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qconfig.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qfeatures.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qsystemdetection.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qprocessordetection.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qcompilerdetection.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qtypeinfo.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qtypetraits.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qisenum.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qsysinfo.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qlogging.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qflags.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qatomic.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qbasicatomic.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qatomic_bootstrap.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qgenericatomic.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qatomic_cxx11.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qatomic_gcc.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qatomic_msvc.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qatomic_armv7.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qatomic_armv6.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qatomic_armv5.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qatomic_ia64.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qatomic_x86.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qatomic_unix.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qglobalstatic.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qmutex.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qnumeric.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qversiontagging.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qobject.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qobjectdefs.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qnamespace.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qobjectdefs_impl.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qstring.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qchar.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qbytearray.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qrefcount.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qarraydata.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qstringbuilder.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qlist.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qalgorithms.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qiterator.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qhashfunctions.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qpair.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qbytearraylist.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qstringlist.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qregexp.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qstringmatcher.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qcoreevent.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qscopedpointer.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qmetatype.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qvarlengtharray.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qcontainerfwd.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qobject_impl.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qDebug \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qdebug.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qhash.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qmap.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qtextstream.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qlocale.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qvariant.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qshareddata.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qvector.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qpoint.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qset.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qcontiguouscache.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\QSettings \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qsettings.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtNetwork\QNetworkProxy \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtNetwork\qnetworkproxy.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtNetwork\qhostaddress.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtNetwork\qabstractsocket.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtNetwork\qnetworkrequest.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\QSharedDataPointer \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\QString \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\QUrl \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qurl.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\qurlquery.h \
		C:\QT\qt5.6.0\5.6\msvc2013_64\include\QtCore\QVariant \
		..\..\include\curl\curl.h \
		..\..\include\curl\curlver.h \
		..\..\include\curl\system.h \
		..\..\include\curl\easy.h \
		..\..\include\curl\multi.h \
		..\..\include\curl\urlapi.h \
		..\..\include\curl\options.h \
		..\..\include\curl\header.h \
		..\..\include\curl\websockets.h \
		..\..\include\curl\mprintf.h \
		..\..\include\curl\typecheck-gcc.h \
		..\..\include\MinHook.h

####### Install

install:  FORCE

uninstall:  FORCE

FORCE:

